<?php 
session_start(); 
require_once('../conexion.php');

$art_id=$_POST['art_id'];

$borrar_sql=mysqli_query($con,"DELETE FROM cotizacion_detalle_deseo WHERE cotd_art_id='$art_id'") or die(mysqli_error($con));

echo '<div class="fixedContainer">
      <center><img src="img/eliminar_deseo.png">Se ha eliminado de la lista de deseos.</center>
    </div>';
?>

<script>
    $(document).ready(function() {
    setTimeout(function() {
        $(".fixedContainer").fadeOut(1000);
    },1000);
});
    </script>
<style>
    .fixedContainer {
    background-color:#ffff;
    position: fixed;
    padding: 2em;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
    border-radius: 5px; ;
}

</style>